| gvSIG desktop 1 - gvSIG feature requests #338
Filter dialog: Export selected to csv file

02/16/2012 10:53 AM - Pablo Sanxiao

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal
Pablo Sanxiao

% Done: 0%

gvSIG version: 1.12.0 Add-on version:
Keywords: Add-on resolve version:
Has patch: Yes Add-on resolve build:
Add-on name: Unknown

Description

Add new button to export selected features by means of a filter to a csv file

History

#1 - 03/12/2012 02:01 PM - Pablo Sanxiao
- Target version deleted (1.12.0-rc1)

#2 - 05/10/2012 07:50 PM - Pablo Sanxiao
- Status changed from New to Closed

#3 - 02/21/2014 09:40 AM - Alvaro Anguix

- Project changed from Application: gvSIG desktop to | gvSIG desktop 1

- Category deleted (Application)

Files
appgvSIG-Added-new-feature-to-filter-dialog-Export-selected-t.patch  6.18 KB 02/16/2012 Pablo Sanxiao
libUIComponent-Added-new-feature-to-filter-dialog-Export-selected-t.pa#t8 KB 02/16/2012 Pablo Sanxiao
